@charset "UTF-8";
/* CSS Document */


/*========= レイアウトのためのCSS ===============*/

.wrapper{
	overflow: hidden;
}


.box{
	width: 500px;
	padding: 5px;
	margin-left: 27px;
	
	color: #fff;
	box-sizing:border-box;
}



/*==================================================
ふわっ
===================================*/


/* fadeUp */

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:2s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
 
.fadeUpTrigger{
    opacity: 0;
}
